#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Yaatra\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-12-05 11:23+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.2.1; wp-5.2.2"

#: inc/admin/class-cv-theme-dashboard.php:54
#: inc/admin/class-cv-theme-dashboard.php:55
#, php-format
msgid "%1$s Dashboard"
msgstr ""

#: inc/admin/class-cv-theme-notice.php:135
#, php-format
msgid ""
"%1$s has been successfully installed and is ready for use. As a new member, "
"we have curated some important links to help you get started."
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:88
#, php-format
msgid "%1$s Options"
msgstr ""

#: inc/widgets/cv-widget-fields.php:56
msgid "- - Select User - -"
msgstr ""

#: inc/customizer/cv-customizer-helper.php:168
msgid "3+ Additional Banner Layouts"
msgstr ""

#: 404.php:24
msgid "404"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:211
msgid "404 Error Page Settings"
msgstr ""

#: inc/widgets/cv-latest-posts.php:24
msgid "A widget to display the latest posts with thumbnail."
msgstr ""

#: inc/admin/class-cv-theme-notice.php:105
msgid "Action failed. Please refresh the page and try again."
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:602
msgid "Activate"
msgstr ""

#: inc/admin/class-cv-theme-admin.php:504
msgid "Activate Now"
msgstr ""

#: inc/admin/class-cv-theme-admin.php:503
msgid "Activated"
msgstr ""

#: inc/admin/class-cv-theme-admin.php:503
msgid "Activating"
msgstr ""

#: inc/customizer/cv-customizer-helper.php:169
#: inc/customizer/cv-customizer-helper.php:170
msgid "Add 3 Additional Post Layouts"
msgstr ""

#: inc/customizer/sections/general/social-icon.php:72
msgid "Add New Icon"
msgstr ""

#: inc/widgets/cv-widget-functions.php:63
msgid "Add widgets here for footer widget area."
msgstr ""

#: inc/widgets/cv-widget-functions.php:33
msgid "Add widgets here for header left area."
msgstr ""

#: inc/widgets/cv-widget-functions.php:53
msgid "Add widgets here for left sidebar."
msgstr ""

#: inc/widgets/cv-widget-functions.php:43
msgid "Add widgets here."
msgstr ""

#: inc/customizer/cv-customizer-helper.php:166
msgid "Additional Site Mode Options"
msgstr ""

#: inc/customizer/cv-customizer-helper.php:168
msgid "Advanced Slider Features"
msgstr ""

#: inc/customizer/sections/innerpage/archive.php:72
msgid "Archive Layouts"
msgstr ""

#: inc/customizer/sections/innerpage/archive.php:48
msgid "Archive Pages"
msgstr ""

#: inc/customizer/sections/general/sidebar.php:70
msgid "Archive/Blog Sidebar Layout"
msgstr ""

#: template-parts/footer/scroll-top.php:23
msgid "Back To Top"
msgstr ""

#: inc/customizer/cv-override-defaults.php:36
msgid "Background"
msgstr ""

#: inc/customizer/sections/frontpage/banner.php:171
msgid "Banner Button Label"
msgstr ""

#: inc/customizer/sections/frontpage/banner.php:195
msgid "Banner Button Link"
msgstr ""

#: inc/customizer/sections/frontpage/banner.php:146
msgid "Banner Content"
msgstr ""

#: inc/customizer/sections/frontpage/banner.php:49
msgid "Banner Settings"
msgstr ""

#: inc/customizer/cv-customizer-starter.php:59
#: inc/customizer/sections/frontpage/banner.php:122
msgid "Banner Title"
msgstr ""

#: inc/customizer/custom-controls/typography/class-typography-control.php:308
#: inc/customizer/custom-controls/typography/class-typography-control.php:315
msgid "Bold 700"
msgstr ""

#: inc/customizer/cv-customizer-helper.php:39
msgid "Both Sidebar"
msgstr ""

#: inc/cv-post-sidebar-meta.php:76
msgid "Both sidebar"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:393
msgid "Buy Now"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:472
msgid "Buy Pro"
msgstr ""

#: inc/customizer/custom-controls/typography/class-typography-control.php:354
msgid "Capitalize"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:114
msgid "Changelog"
msgstr ""

#: inc/admin/class-cv-theme-notice.php:109
msgid "Cheat in &#8217; huh?"
msgstr ""

#: inc/customizer/sections/innerpage/archive.php:73
msgid "Choose layout from available layouts"
msgstr ""

#: inc/customizer/sections/general/social-icon.php:79
msgid "Choose social media icon."
msgstr ""

#: inc/customizer/cv-customizer-helper.php:116
msgid "Classic Grid"
msgstr ""

#: inc/customizer/custom-controls/repeater/class-repeater-control.php:203
msgid "Close"
msgstr ""

#. Author of the theme
msgid "CodeVibrant"
msgstr ""

#. %s: post title
#: inc/template-tags.php:38
#, php-format
msgid "Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: comments.php:71
msgid "Comments are closed."
msgstr ""

#. 1: comment count number, 2: title.
#: comments.php:46
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: inc/admin/class-cv-theme-notice.php:132
msgid "Congratulations!"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:247
#: inc/admin/class-cv-theme-dashboard.php:252
msgid "Contact Support"
msgstr ""

#: inc/template-functions.php:328
msgid "Continue Reading"
msgstr ""

#. %s: Name of current post. Only visible to screen readers
#: template-parts/content-search.php:47 template-parts/content-single.php:50
#: template-parts/content.php:56
#, php-format
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: inc/customizer/sections/footer/footer.php:84
msgid "Copyright Text"
msgstr ""

#: inc/admin/class-cv-theme-notice.php:160
msgid "Customize your site"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:195
msgid "Customizer quick link"
msgstr ""

#: inc/customizer/extend-customizer/class-customize-section.php:57
msgid "Customizing"
msgstr ""

#: inc/customizer/extend-customizer/class-customize-section.php:55
#, php-format
msgid "Customizing &#9656; %s"
msgstr ""

#: inc/widgets/cv-author-info.php:27
msgid "CV: Author Info"
msgstr ""

#: inc/widgets/cv-latest-posts.php:27
msgid "CV: Latest Posts"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:597
msgid "Deactivate"
msgstr ""

#: inc/customizer/cv-customizer-helper.php:141
msgid "Default"
msgstr ""

#: inc/cv-post-sidebar-meta.php:58
msgid "Default Sidebar"
msgstr ""

#: inc/customizer/custom-controls/repeater/class-repeater-control.php:202
msgid "Delete"
msgstr ""

#: inc/admin/class-cv-theme-notice.php:172
msgid "Demo"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:387
msgid "Demo importer plugin is not installed or activated"
msgstr ""

#: inc/customizer/cv-customizer-helper.php:82
msgid "Design"
msgstr ""

#: inc/customizer/cv-customizer-helper.php:167
msgid "Device Visibility Settings"
msgstr ""

#: inc/customizer/cv-customizer-starter.php:61
msgid "Discover"
msgstr ""

#: inc/admin/class-cv-theme-notice.php:129
msgid "Dismiss this notice."
msgstr ""

#: inc/admin/class-cv-theme-notice.php:182
msgid "Documentation"
msgstr ""

#: inc/admin/class-cv-theme-notice.php:156
msgid "Done!"
msgstr ""

#. %s: Name of current post. Only visible to screen readers
#: inc/template-tags.php:111 template-parts/content-page.php:36
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: inc/customizer/sections/frontpage/banner.php:73
msgid "Enable Banner"
msgstr ""

#: inc/customizer/sections/innerpage/posts.php:98
msgid "Enable Related Posts"
msgstr ""

#: inc/customizer/sections/general/site-style.php:72
msgid "Enable WoW Animation"
msgstr ""

#: inc/customizer/sections/innerpage/posts.php:121
msgid "Enter Section Title"
msgstr ""

#: inc/customizer/sections/general/social-icon.php:84
msgid "Enter social media url."
msgstr ""

#: inc/customizer/sections/frontpage/banner.php:147
msgid ""
"Enter the text or content that will appear on the banner. This could include "
"a message, description, or any other relevant information."
msgstr ""

#: 404.php:24
msgid "error"
msgstr ""

#: inc/customizer/cv-customizer-helper.php:167
msgid "Expand Icons with Official Branding Colors"
msgstr ""

#: inc/customizer/cv-customizer.php:51
msgid "Explore More Premium Features"
msgstr ""

#: inc/customizer/cv-customizer-helper.php:169
msgid "Explore New Archive Styles"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:533
msgid "F"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:453
msgid "Features"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:534
msgid "Fixed"
msgstr ""

#: inc/customizer/custom-controls/typography/class-typography-control.php:63
msgid "Font Decoration"
msgstr ""

#: inc/customizer/custom-controls/typography/class-typography-control.php:59
msgid "Font Family"
msgstr ""

#: inc/customizer/custom-controls/typography/class-typography-control.php:61
msgid "Font Style"
msgstr ""

#: inc/customizer/custom-controls/typography/class-typography-control.php:62
msgid "Font Transform"
msgstr ""

#: inc/customizer/custom-controls/typography/class-typography-control.php:60
msgid "Font Weight"
msgstr ""

#: inc/customizer/sections/footer/footer.php:62
msgid "Footer Logo"
msgstr ""

#: functions.php:54
msgid "Footer Menu"
msgstr ""

#: inc/customizer/sections/footer/footer.php:40
msgid "Footer Settings"
msgstr ""

#: inc/widgets/cv-widget-functions.php:61
msgid "Footer Sidebar"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:113
msgid "Free Vs Pro"
msgstr ""

#: inc/customizer/cv-register-panels-sections.php:81
msgid "Frontpage Settings"
msgstr ""

#: inc/customizer/cv-customizer-helper.php:71
msgid "General"
msgstr ""

#: inc/admin/class-cv-theme-notice.php:147
msgid "General Info"
msgstr ""

#: inc/customizer/cv-register-panels-sections.php:51
msgid "General Settings"
msgstr ""

#: inc/admin/class-cv-theme-notice.php:157
#, php-format
msgid "Get started with %1$s"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:177
msgid "Go to Dashboard"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:177
msgid "Go to Dashboard &rarr; Home"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:232
msgid "Go to doc"
msgstr ""

#: inc/customizer/cv-customizer-helper.php:112
msgid "Grid"
msgstr ""

#: inc/customizer/cv-register-panels-sections.php:66
msgid "Header Settings"
msgstr ""

#: inc/widgets/cv-widget-functions.php:31
msgid "Header Sidebar"
msgstr ""

#. Author URI of the theme
msgid "https://codevibrant.com/"
msgstr ""

#. URI of the theme
msgid "https://codevibrant.com/wpthemes/yaatra/"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:529
msgid "I"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:384
#: inc/admin/class-cv-theme-dashboard.php:388
msgid "Import"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:383
#: inc/admin/class-cv-theme-dashboard.php:387
#, php-format
msgid "Import %1$s"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:379
msgid "Imported"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:378
#, php-format
msgid "Imported %1$s"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:530
msgid "Improvement"
msgstr ""

#: inc/customizer/custom-controls/typography/class-typography-control.php:297
#: inc/customizer/custom-controls/typography/class-typography-control.php:306
#: inc/customizer/custom-controls/typography/class-typography-control.php:313
#: inc/customizer/custom-controls/typography/class-typography-control.php:331
#: inc/customizer/custom-controls/typography/class-typography-control.php:352
#: inc/customizer/custom-controls/typography/class-typography-control.php:374
msgid "Inherit"
msgstr ""

#: inc/customizer/cv-register-panels-sections.php:96
msgid "Innerpage Settings"
msgstr ""

#: inc/customizer/cv-override-defaults.php:27
#: inc/customizer/cv-override-defaults.php:40
msgid "Innerpages Header Image"
msgstr ""

#: inc/admin/class-cv-theme-admin.php:497
#: inc/admin/class-cv-theme-dashboard.php:592
msgid "Install and Activate"
msgstr ""

#: inc/admin/class-cv-theme-admin.php:496
msgid "Installed & Activated"
msgstr ""

#: inc/admin/class-cv-theme-admin.php:496
msgid "Installing & Activating"
msgstr ""

#: 404.php:29
msgid "It looks like nothing was found at this location."
msgstr ""

#: template-parts/content-none.php:46
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: inc/customizer/custom-controls/typography/class-typography-control.php:333
msgid "Italic"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:143
msgid "Leave us a review"
msgstr ""

#: inc/customizer/cv-customizer-helper.php:35
#: inc/widgets/cv-widget-functions.php:51
msgid "Left Sidebar"
msgstr ""

#: inc/cv-post-sidebar-meta.php:64
msgid "Left sidebar"
msgstr ""

#: inc/customizer/custom-controls/typography/class-typography-control.php:376
msgid "Line-through"
msgstr ""

#. used between list items, there is a space after the comma
#: inc/template-tags.php:100
msgctxt "list item separator"
msgid ", "
msgstr ""

#: inc/customizer/custom-controls/typography/class-typography-control.php:353
msgid "Lowercase"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:97
msgid "More Features With Pro"
msgstr ""

#: inc/customizer/sections/frontpage/banner.php:219
#: inc/customizer/sections/general/site-style.php:96
#: inc/customizer/sections/general/social-icon.php:111
#: inc/customizer/sections/innerpage/archive.php:97
#: inc/customizer/sections/innerpage/posts.php:194
msgid "More features with Yaatra Pro"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:525
msgid "N"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:526
msgid "New"
msgstr ""

#: inc/customizer/cv-customizer-helper.php:168
msgid "New Featured Content"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:315
msgid "No demos are configured for this theme, please contact the theme author"
msgstr ""

#: inc/customizer/cv-customizer-helper.php:43
msgid "No Sidebar"
msgstr ""

#: inc/cv-post-sidebar-meta.php:82
msgid "No sidebar Full width"
msgstr ""

#: inc/customizer/custom-controls/typography/class-typography-control.php:332
msgid "Normal"
msgstr ""

#: inc/customizer/custom-controls/typography/class-typography-control.php:307
#: inc/customizer/custom-controls/typography/class-typography-control.php:314
msgid "Normal 400"
msgstr ""

#: template-parts/content-none.php:16
msgid "Nothing Found"
msgstr ""

#: inc/customizer/sections/innerpage/posts.php:145
msgid "Number of Related Posts."
msgstr ""

#. 1: title.
#: comments.php:40
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: 404.php:26
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: inc/admin/class-cv-theme-notice.php:177
#: inc/admin/class-cv-theme-notice.php:187
msgid "opens in a new tab"
msgstr ""

#: inc/template-functions.php:114
msgctxt "Overpass font: on or off"
msgid "on"
msgstr ""

#: inc/template-functions.php:118
msgctxt "Pacifico font: on or off"
msgid "on"
msgstr ""

#: inc/customizer/sections/general/sidebar.php:165
msgid "Pages Sidebar Layout"
msgstr ""

#: template-parts/content-page.php:23 template-parts/content-search.php:58
#: template-parts/content-single.php:61 template-parts/content.php:67
msgid "Pages:"
msgstr ""

#: inc/customizer/cv-customizer-helper.php:169
msgid "Pagination Type Options"
msgstr ""

#. If there are characters in your language that are not supported
#. by Roboto Condensed, translate this to 'off'. Do not translate into your own language.
#: inc/template-functions.php:110
msgctxt "Playfair Display font: on or off"
msgid "on"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:112
msgid "Plugin"
msgstr ""

#. %s: post author.
#: inc/template-tags.php:63
#, php-format
msgctxt "post author"
msgid "by %s"
msgstr ""

#: inc/widgets/cv-latest-posts.php:45
msgid "Post Count"
msgstr ""

#: inc/customizer/sections/general/sidebar.php:117
msgid "Posts Sidebar Layout"
msgstr ""

#: functions.php:53
msgid "Primary Menu"
msgstr ""

#: inc/customizer/sections/general/colors.php:48
msgid "Primary Theme Color"
msgstr ""

#: inc/admin/class-cv-theme-notice.php:156
msgid "Processing"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:392
msgid "Purchase Now"
msgstr ""

#: inc/customizer/cv-customizer-helper.php:142
msgid "Random"
msgstr ""

#: inc/admin/class-cv-theme-notice.php:187
msgid "Read full documentation"
msgstr ""

#. 1: link to WP admin new post page.
#: template-parts/content-none.php:26
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:624
msgid "Recommended Free Plugins"
msgstr ""

#: inc/customizer/cv-customizer-starter.php:67
#: inc/customizer/sections/innerpage/posts.php:74
msgid "Related Posts"
msgstr ""

#: inc/customizer/sections/innerpage/posts.php:169
msgid "Related Posts Orderby."
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:552
#, php-format
msgid "Released on: %1$s"
msgstr ""

#: inc/customizer/cv-customizer-helper.php:168
msgid "Reorder Sections"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:174
msgid "Return to Dashboard &rarr; Updates"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:174
msgid "Return to Updates"
msgstr ""

#: inc/customizer/cv-customizer-helper.php:31
msgid "Right Sidebar"
msgstr ""

#: inc/cv-post-sidebar-meta.php:70
msgid "Right sidebar"
msgstr ""

#. %s: search query.
#: search.php:38
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: inc/widgets/cv-author-info.php:45
msgid "Select Author"
msgstr ""

#: inc/widgets/cv-author-info.php:24
msgid "Select the user to display the author info."
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:200
msgid "Setup site logo"
msgstr ""

#: inc/widgets/cv-widget-functions.php:41
msgid "Sidebar"
msgstr ""

#: inc/cv-post-sidebar-meta.php:30 inc/cv-post-sidebar-meta.php:39
#: inc/customizer/sections/general/sidebar.php:47
msgid "Sidebar Layout"
msgstr ""

#: inc/customizer/sections/innerpage/posts.php:51
msgid "Single Posts"
msgstr ""

#: inc/customizer/sections/general/site-style.php:48
msgid "Site Style"
msgstr ""

#: header.php:38
msgid "Skip to content"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:208
msgid "Slider Setting"
msgstr ""

#: inc/customizer/sections/general/social-icon.php:78
msgid "Social Icon"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:203
#: inc/customizer/sections/general/social-icon.php:46
#: inc/customizer/sections/general/social-icon.php:70
#: inc/customizer/sections/general/social-icon.php:71
msgid "Social Icons"
msgstr ""

#: inc/customizer/sections/general/social-icon.php:83
msgid "Social Link URL"
msgstr ""

#: template-parts/content-none.php:39
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: inc/admin/class-cv-theme-admin.php:32
msgid "Sorry, you are not allowed to install plugins on this site."
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:111
msgid "Starter Sites"
msgstr ""

#: inc/admin/class-cv-theme-notice.php:177
msgid "Stater Sites"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:146
msgid "Submit a review"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:537
msgid "T"
msgstr ""

#. 1: list of tags.
#: inc/template-tags.php:103
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: inc/admin/class-cv-theme-admin.php:502
msgid "The CV Demo Importer Plugin is installed but not activated."
msgstr ""

#: inc/admin/class-cv-theme-admin.php:495
msgid "The CV Demo Importer Plugin is not currently installed."
msgstr ""

#: inc/admin/class-cv-theme-admin.php:112
#: inc/admin/class-cv-theme-admin.php:219
msgid "The plugin has been successfully activated."
msgstr ""

#: inc/admin/class-cv-theme-admin.php:86 inc/admin/class-cv-theme-admin.php:187
msgid "The plugin has been successfully installed."
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:227
msgid "Theme Documentation"
msgstr ""

#. 1: Theme name, 2: Theme author.
#: template-parts/footer/bottom-area.php:52
#, php-format
msgid "Theme: %1$s by %2$s."
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:625
msgid "These Free Plugins might be handy for you."
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:267
msgid "Tutorial"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:538
msgid "Tweak"
msgstr ""

#: inc/admin/class-cv-theme-admin.php:68 inc/admin/class-cv-theme-admin.php:168
msgid ""
"Unable to establish a connection to the filesystem. Kindly confirm your "
"credentials."
msgstr ""

#: inc/customizer/custom-controls/typography/class-typography-control.php:375
msgid "Underline"
msgstr ""

#: inc/customizer/cv-customizer-helper.php:167
msgid "Unlimited Social Icons"
msgstr ""

#: inc/customizer/custom-controls/upgrade/class-upgrade-control.php:85
msgid "upgrade to pro"
msgstr ""

#: inc/customizer/sections/frontpage/banner.php:97
msgid "Upload Banner Image"
msgstr ""

#: inc/customizer/custom-controls/typography/class-typography-control.php:355
msgid "Uppercase"
msgstr ""

#: inc/customizer/sections/general/site-style.php:73
msgid ""
"Use this setting to manage the WoW animation, providing lively transitions "
"and visual flair to keep your audience engaged."
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:642
#, php-format
msgid "Version %1$s"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:89
#: inc/admin/class-cv-theme-dashboard.php:549
#, php-format
msgid "Version: %1$s"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:398
msgid "View Demo"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:110
msgid "Welcome"
msgstr ""

#: inc/widgets/cv-author-info.php:40 inc/widgets/cv-latest-posts.php:40
msgid "Widget title"
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:272
msgid "WP Tutorials"
msgstr ""

#. Name of the theme
#: inc/admin/class-cv-theme-dashboard.php:455
msgid "Yaatra"
msgstr ""

#: inc/customizer/cv-customizer-starter.php:72
msgid "Yaatra Copyright &copy; {year}"
msgstr ""

#. Description of the theme
msgid ""
"Yaatra is a clean, classic, and versatile theme designed for both personal "
"and professional blogs. Its lightning-fast performance and fully responsive "
"design ensure your content always shines, regardless of the device. With SEO "
"optimization, translation-ready features, GDPR compliance, and Gutenberg "
"compatibility, Yaatra is built to enhance your blog’s visibility and "
"accessibility. The theme offers advanced typography, multiple color schemes, "
"and a customizable header sidebar, along with widgetized header and footer "
"options to give your site a personalized touch. Whether you’re starting "
"fresh or revamping your blog, Yaatra delivers a seamless and engaging "
"experience. Explore the possibilities of Yaatra and get started on your "
"blogging journey today! For free support, visit CodeVibrant Support at https:"
"//codevibrant.com/support/, and check out the live demo at https://demo."
"codevibrant.com/yaatra-landing."
msgstr ""

#: inc/admin/class-cv-theme-dashboard.php:456
msgid "Yaatra Pro"
msgstr ""

#: inc/admin/class-cv-theme-admin.php:491
msgid "You can now import the available demos!"
msgstr ""

#: inc/admin/class-cv-theme-admin.php:133
#: inc/admin/class-cv-theme-admin.php:206
msgid "You do not have permission to install plugins on this site."
msgstr ""
